package cn.estsh.i3plus.pojo.mes.model.report;

import io.swagger.annotations.ApiParam;
import lombok.Data;

/**
 * 报废占比柏拉图Model
 * @author yumingxing
 * @version 1.0
 * @date 2020/12/23 15:09
 **/
@Data
public class ScrapOfPlatoModel {

    @ApiParam("缺陷数")
    private String numberOfDefects;
    @ApiParam("缺陷类型")
    private String defectType;
    @ApiParam("缺陷类型名称")
    private String defectTypeName;
    @ApiParam("项目")
    private String prodCfgTypeCode;
    @ApiParam("零件号")
    private String partNo;

}
